Package: fftw

Scenario: cross_unstable_main_amd64
Date: 2024-02-29 05:00:03

Architectures: arm64, mips64el, ppc64el, s390x

Summary: conflict between cpp:$host and cpp:$build

src:fftw (2.1.5-6) [PTS] [ctrl]
   ↓ gfortran
gfortran (4:13.2.0-7) [PTS] [ctrl]
   ↓ cpp (= 4:13.2.0-7)
   ↓ libtool
libtool (2.4.7-7) [PTS] [ctrl]
   ↓ cpp:amd64
cpp:$host (4:13.2.0-7) [PTS] [ctrl]
cpp:$build (4:13.2.0-7) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf

Summary: conflict between liblzma5:$host and liblzma5:$build

src:fftw (2.1.5-6) [PTS] [ctrl]
   ↓ mpi-default-dev
mpi-default-dev (1.15) [PTS] [ctrl]
   ↓ libopenmpi-dev
libopenmpi-dev (4.1.6-5) [PTS] [ctrl]
   ↓ libopenmpi3 (= 4.1.6-5)
libopenmpi3 (4.1.6-5) [PTS] [ctrl]
   ↓ libhwloc-plugins
libhwloc-plugins (2.10.0-1+b1) [PTS] [ctrl]
   ↓ libxml2 (>= 2.7.4)
libxml2 (2.9.14+dfsg-1.3+b2) [PTS] [ctrl]
   ↓ liblzma5 (>= 5.1.1alpha+20120614)
   ↓ mpi-default-dev
mpi-default-dev (1.15) [PTS] [ctrl]
   ↓ libopenmpi-dev
libopenmpi-dev (4.1.6-5) [PTS] [ctrl]
   ↓ libopenmpi3 (= 4.1.6-5)
libopenmpi3 (4.1.6-5) [PTS] [ctrl]
   ↓ libhwloc-plugins
libhwloc-plugins (2.10.0-1+b1) [PTS] [ctrl]
   ↓ libxml2 (>= 2.7.4)
libxml2 (2.9.14+dfsg-1.3+b2) [PTS] [ctrl]
   ↓ liblzma5 (>= 5.1.1alpha+20120614)
liblzma5 (5.6.0-0.2) [PTS] [ctrl]
liblzma5:$host (5.6.0-0.2) [PTS] [ctrl]
liblzma5:$build (5.6.0-0.1) [PTS] [ctrl]
CONFLICT